## libksquirrel-trinity 14.1.1

=== kernel/kls_fig/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kernel/include
  ${CMAKE_BINARY_DIR}
)


add_definitions(
  -DCODEC_FIG
  -DXFIG_S="${BIN_INSTALL_DIR}/ksquirrel-libs-fig2ppm"
)

if( NOT WITH_LCMS )
  add_definitions( -DNO_LCMS )
endif( )


##### codecs

tde_add_library( kls_fig SHARED AUTOMOC
  SOURCES fmt_codec_pnm.cpp
  LINK ksquirrel-libs-shared
  VERSION 0.8.0
  DESTINATION ${LIB_INSTALL_DIR}/ksquirrel-libs
)


##### other data

configure_file( ksquirrel-libs-fig2ppm.cmake ksquirrel-libs-fig2ppm @ONLY )
INSTALL(
  PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/ksquirrel-libs-fig2ppm
  DESTINATION ${BIN_INSTALL_DIR}
)
