=== kernel/kls_utah/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kernel/include
  ${CMAKE_BINARY_DIR}
)


add_definitions(
  -DCODEC_NETPBM
  -DCODEC_UTAH
  -DNETPBM_S="${BIN_INSTALL_DIR}/ksquirrel-libs-utah2ppm"
)

if( NOT WITH_LCMS )
  add_definitions( -DNO_LCMS )
endif( )


##### codecs

tde_add_library( kls_utah SHARED AUTOMOC
  SOURCES fmt_codec_pnm.cpp
  LINK ksquirrel-libs-shared
  VERSION 0.8.0
  DESTINATION ${LIB_INSTALL_DIR}/ksquirrel-libs
)


##### other data

configure_file( ksquirrel-libs-utah2ppm.cmake ksquirrel-libs-utah2ppm @ONLY )
INSTALL(
  PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/ksquirrel-libs-utah2ppm
  DESTINATION ${BIN_INSTALL_DIR}
)
