=== debian/watch ===
version=3
http://sf.net/ksquirrel/ksquirrel-libs-(.+).tar.bz2
