=== debian/control ===
Source: libksquirrel-trinity
Section: libs
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), cdbs, pkg-config, libmng-dev,librsvg2-bin,
 medcon, libjasper-dev, libgif-dev, libwmf-dev, libopenexr-dev,
 djvulibre-bin, transfig, x11proto-core-dev, netpbm, libtiff-dev,
 libkonq4-trinity-dev, kipi-plugins-trinity, libkipi0-trinity-dev, quilt, build-essential,
 automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homagepage: http://ksquirrel.sourceforge.net

Package: libksquirrel0-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: libksquirrel0-kde3 (<< 4:14.0.0~), libksquirrel0-trinity (<< 4:14.0.0~)
Breaks: libksquirrel0-kde3 (<< 4:14.0.0~), libksquirrel0-trinity (<< 4:14.0.0~)
Description: Trinity image viewer
 Runtime libraries for KSquirrel.

Package: libksquirrel-trinity-dev
Section: libdevel
Architecture: any
Replaces: libksquirrel-kde3-dev (<< 4:14.0.0~), libksquirrel-trinity-dev (<< 4:14.0.0~)
Breaks: libksquirrel-kde3-dev (<< 4:14.0.0~), libksquirrel-trinity-dev (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, libksquirrel0-trinity (= ${binary:Version})
Description: Trinity image viewer
 Development libraries for KSquirrel.

Package: libksquirrel-tools-trinity
Architecture: any
Depends: ${shlibs:Depends}, libksquirrel0-trinity (= ${binary:Version})
Replaces: libksquirrel-tools-kde3 (<< 4:14.0.0~), libksquirrel-tools-trinity (<< 4:14.0.0~)
Breaks: libksquirrel-tools-kde3 (<< 4:14.0.0~), libksquirrel-tools-trinity (<< 4:14.0.0~)
Description: Trinity image viewer
 Tools for KSquirrel.
