=== debian/control ===
--- 
+++ 
@@ -14,16 +14,16 @@
 Package: libksquirrel0-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: libksquirrel0-kde3 (<< 4:14.0.0~), libksquirrel0-trinity (<< 4:14.0.0~)
-Breaks: libksquirrel0-kde3 (<< 4:14.0.0~), libksquirrel0-trinity (<< 4:14.0.0~)
+Replaces: libksquirrel0-trinity (<< 4:14.0.0~)
+Breaks: libksquirrel0-trinity (<< 4:14.0.0~)
 Description: Trinity image viewer
  Runtime libraries for KSquirrel.
 
 Package: libksquirrel-trinity-dev
 Section: libdevel
 Architecture: any
-Replaces: libksquirrel-kde3-dev (<< 4:14.0.0~), libksquirrel-trinity-dev (<< 4:14.0.0~)
-Breaks: libksquirrel-kde3-dev (<< 4:14.0.0~), libksquirrel-trinity-dev (<< 4:14.0.0~)
+Replaces: libksquirrel-trinity-dev (<< 4:14.0.0~)
+Breaks: libksquirrel-trinity-dev (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, libksquirrel0-trinity (= ${binary:Version})
 Description: Trinity image viewer
  Development libraries for KSquirrel.
@@ -31,7 +31,7 @@
 Package: libksquirrel-tools-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, libksquirrel0-trinity (= ${binary:Version})
-Replaces: libksquirrel-tools-kde3 (<< 4:14.0.0~), libksquirrel-tools-trinity (<< 4:14.0.0~)
-Breaks: libksquirrel-tools-kde3 (<< 4:14.0.0~), libksquirrel-tools-trinity (<< 4:14.0.0~)
+Replaces: libksquirrel-tools-trinity (<< 4:14.0.0~)
+Breaks: libksquirrel-tools-trinity (<< 4:14.0.0~)
 Description: Trinity image viewer
  Tools for KSquirrel.
