## libksquirrel-trinity 14.0.11

=== debian/changelog ===
libksquirrel-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#libksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 10 Oct 2021 18:55:18 +0200
