## libksquirrel-trinity 14.1.1

=== debian/changelog ===
libksquirrel-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#libksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 23 Oct 2023 07:14:07 +0200
