## libksquirrel-trinity 14.1.2

=== kernel/kls_tiff/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kernel/include
  ${CMAKE_BINARY_DIR}
)


add_definitions(
  -DTIFF_UI="${SHARE_INSTALL_PREFIX}/ksquirrel-libs/libkls_tiff.so.ui"
)


##### codecs

tde_add_library( kls_tiff SHARED AUTOMOC
  SOURCES fmt_codec_tiff.cpp
  LINK ksquirrel-libs-shared ${TIFF_LIBRARY}
  VERSION 0.8.0
  DESTINATION ${LIB_INSTALL_DIR}/ksquirrel-libs
)


##### other data

install(
  FILES libkls_tiff.so.ui
  DESTINATION ${SHARE_INSTALL_PREFIX}/ksquirrel-libs
)
