=== debian/changelog ===
libksquirrel-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#libksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 18 Apr 2024 02:12:36 +0200
