## libksquirrel-trinity 14.1.3

=== debian/changelog ===
libksquirrel-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#libksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 01 Oct 2024 09:21:59 +0200
