## libksquirrel-trinity 14.1.5~pre0

=== debian/changelog ===
libksquirrel-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for f5b49a52fc61ed1c745dcb77e3024ee4024642db
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#libksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
