=== kernel/kls_dicom/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kernel/
  ${CMAKE_SOURCE_DIR}/kernel/include
  ${CMAKE_BINARY_DIR}
)


add_definitions(
  -DCODEC_DICOM
  -DDICOM="${BIN_INSTALL_DIR}/ksquirrel-libs-dicom2png"
)


##### codecs

tde_add_library( kls_dicom SHARED AUTOMOC
  SOURCES fmt_codec_png.cpp
  LINK ksquirrel-libs-shared ksquirrel-libs-png-shared
  VERSION 0.8.0
  DESTINATION ${LIB_INSTALL_DIR}/ksquirrel-libs
)


##### other data

configure_file( ksquirrel-libs-dicom2png.cmake ksquirrel-libs-dicom2png @ONLY )
install(
  PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/ksquirrel-libs-dicom2png
  DESTINATION ${BIN_INSTALL_DIR}
)
