=== kernel/kls_djvu/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kernel/include
  ${CMAKE_BINARY_DIR}
)


add_definitions(
  -DDJVU_UI="${SHARE_INSTALL_PREFIX}/ksquirrel-libs/libkls_djvu.so.ui"
  -DCODEC_DJVU
  -DCODEC_ANOTHER
  -DDJVU="${DJVU_COMMAND}"
)

if( NOT WITH_LCMS )
  add_definitions( -DNO_LCMS )
endif( )


##### codecs

tde_add_library( kls_djvu SHARED AUTOMOC
  SOURCES fmt_codec_pnm.cpp
  LINK ksquirrel-libs-shared
  VERSION 0.8.0
  DESTINATION ${LIB_INSTALL_DIR}/ksquirrel-libs
)


##### other data

install(
  FILES libkls_djvu.so.ui
  DESTINATION ${SHARE_INSTALL_PREFIX}/ksquirrel-libs
)
