=== kernel/kls_eps/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kernel/include
  ${CMAKE_BINARY_DIR}
)

add_definitions(
  -DCODEC_EPS
  -DEPS2PPM="${EPS_COMMAND}"
)


##### codecs

tde_add_library( kls_eps SHARED AUTOMOC
  SOURCES fmt_codec_pnm.cpp
  LINK ksquirrel-libs-shared ${MATH_LIBC}
  VERSION 0.8.0
  DESTINATION ${LIB_INSTALL_DIR}/ksquirrel-libs
)
