=== kernel/kls_fig/CMakeLists.txt ===
--- 
+++ 
@@ -28,7 +28,7 @@
 ##### other data
 
 configure_file( ksquirrel-libs-fig2ppm.cmake ksquirrel-libs-fig2ppm @ONLY )
-INSTALL(
+install(
   PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/ksquirrel-libs-fig2ppm
   DESTINATION ${BIN_INSTALL_DIR}
 )
