=== kernel/kls_gif/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kernel/include
  ${CMAKE_BINARY_DIR}
)


##### codecs

tde_add_library( kls_gif SHARED AUTOMOC
  SOURCES fmt_codec_gif.cpp
  LINK ksquirrel-libs-shared ${GIF_LIBRARIES}
  VERSION 0.8.0
  DESTINATION ${LIB_INSTALL_DIR}/ksquirrel-libs
)
