=== kernel/kls_leaf/CMakeLists.txt ===
--- 
+++ 
@@ -29,7 +29,7 @@
 ##### other data
 
 configure_file( ksquirrel-libs-leaf2ppm.cmake ksquirrel-libs-leaf2ppm @ONLY )
-INSTALL(
+install(
   PROGRAMS ${CMAKE_CURRENT_BINARY_DIR}/ksquirrel-libs-leaf2ppm
   DESTINATION ${BIN_INSTALL_DIR}
 )
