=== kernel/kls_msp/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kernel/include
  ${CMAKE_BINARY_DIR}
)


##### codecs

tde_add_library( kls_msp SHARED AUTOMOC
  SOURCES fmt_codec_msp.cpp
  LINK ksquirrel-libs-shared
  VERSION 0.8.0
  DESTINATION ${LIB_INSTALL_DIR}/ksquirrel-libs
)
