=== kernel/kls_openexr/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/kernel/include
  ${CMAKE_BINARY_DIR}
  ${OPENEXR_INCLUDE_DIRS}
)


##### codecs

tde_add_library( kls_openexr SHARED AUTOMOC
  SOURCES fmt_codec_openexr.cpp
  LINK ksquirrel-libs-shared ${OPENEXR_LIBRARIES}
  VERSION 0.8.0
  DESTINATION ${LIB_INSTALL_DIR}/ksquirrel-libs
)
