## libksquirrel-trinity 14.1.6~pre0

=== debian/changelog ===
libksquirrel-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for f5b49a52fc61ed1c745dcb77e3024ee4024642db
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
