## libksquirrel-trinity 14.1.6~pre1

=== debian/changelog ===
libksquirrel-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for dd6b928a07443a22ffa2b04327e38354542ae3f7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:41:55 +0100
