## libksquirrel-trinity 14.2.0~pre27

=== debian/changelog ===
libksquirrel-trinity (4:14.2.0~pre27-0ubuntu18.04.0+7) bionic; urgency=low

  * Automated git build for 57eef5d4f29934eed4d01f830dcfa0707a067f0e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
