## libksquirrel-trinity 14.2.0~pre28

=== debian/changelog ===
libksquirrel-trinity (4:14.2.0~pre28-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 620b3e0283aeb74a8c091ce9887246e8f04a25f6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libksquirrel

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:22:01 +0100
